api_platform:
    title: Hello API Platform
    version: 1.0.0
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    formats:
        jsonld: ['application/ld+json']
        json:   ['application/json']
    patch_formats:
        json: [ 'application/merge-patch+json' ]
    docs_formats:
        jsonld: ['application/ld+json']
        json:   ['application/json']
        jsonopenapi: ['application/vnd.openapi+json']
        html: ['text/html']
    defaults:
        pagination_enabled: false
        collection:
            pagination:
                enabled_parameter_name: pagination
                items_per_page: 10
        allow_plain_identifiers: true
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        extra_properties:
            standard_put: true
            rfc_7807_compliant_errors: true
    event_listeners_backward_compatibility_layer: false
    keep_legacy_inflector: false
    swagger:
        versions: [ 3 ]